CVE-2018-6798

2018-04-17T20:29:00
ID CVE-2018-6798
Type cve
Reporter cve@mitre.org
Modified 2019-10-03T00:03:00

Description

An issue was discovered in Perl 5.22 through 5.26. Matching a crafted locale dependent regular expression can cause a heap-based buffer over-read and potentially information disclosure.